Bug 606046 - Transaction Check Error
Transaction Check Error
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: man-pages-de (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: mail@romal.de
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-20 03:03 EDT by Steve
Modified: 2010-08-24 11:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-24 11:49:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve 2010-06-20 03:03:05 EDT
[sysop@StarsEnd Desktop]$ sudo yum install -y man-pages-de
Loaded plugins: presto, refresh-packagekit
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package man-pages-de.noarch 0:0.5-3.fc12 set to be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package              Arch           Version              Repository       Size
================================================================================
Installing:
 man-pages-de         noarch         0.5-3.fc12           rawhide         938 k

Transaction Summary
================================================================================
Install       1 Package(s)

Total size: 938 k
Installed size: 854 k
Downloading Packages:
Running rpm_check_debug
Running Transaction Test


Transaction Check Error:
  file /usr/share/man/de/man1/manpath.1.gz from install of man-pages-de-0.5-3.fc12.noarch conflicts with file from package man-db-2.5.7-2.fc14.i686
  file /usr/share/man/de/man1/zsoelim.1.gz from install of man-pages-de-0.5-3.fc12.noarch conflicts with file from package man-db-2.5.7-2.fc14.i686
  file /usr/share/man/de/man5/manpath.5.gz from install of man-pages-de-0.5-3.fc12.noarch conflicts with file from package man-db-2.5.7-2.fc14.i686
  file /usr/share/man/de/man8/catman.8.gz from install of man-pages-de-0.5-3.fc12.noarch conflicts with file from package man-db-2.5.7-2.fc14.i686
  file /usr/share/man/de/man8/mandb.8.gz from install of man-pages-de-0.5-3.fc12.noarch conflicts with file from package man-db-2.5.7-2.fc14.i686

Error Summary
-------------

[sysop@StarsEnd Desktop]$
Comment 1 Bug Zapper 2010-07-30 08:11:04 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Steve 2010-08-24 11:49:51 EDT
Fixed.

Note You need to log in before you can comment on or make changes to this bug.